{
    "dc_identifier": "nl.ws0616.2k.2015.768",
    "dc_title": "Publicatie watervergunning V59441 diverse werkzaamheden ter hoogte van Herenweg 5 te Heemstede",
    "dc_type": "2k",
    "dc_description": "Het hoogheemraadschap van Rijnland heeft op 4 februari 2015 een vergunning verleend aan Hartekamp Groep te Haarlem voor: 1.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2015-956",
    "dc_publisher": "ws0616",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Ruimte en infrastructuur | Waterkeringen en waterbeheer",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2023-11-16",
    "foi_publishedDate": "2015-02-06",
    "dc_date_year": "2015",
    "dc_publisher_name": "Waterschap Hoogheemraadschap Van Rijnland",
    "tooiwl_rubriek": "Beschikkingen | afhandeling",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Waterschap Hoogheemraadschap Van Rijnland",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "16",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_files": [
        {
            "dc_identifier": "nl.ws0616.2k.2015.768.doc.1",
            "dc_title": "Publicatie watervergunning V59441 diverse werkzaamheden ter hoogte van Herenweg 5 te Heemstede",
            "foi_fileName": "wsb-2015-956.pdf",
            "dc_type": "officiele publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2015-956.pdf"
        },
        {
            "dc_identifier": "nl.ws0616.2k.2015.768.doc.2",
            "dc_title": "exb-2015-3331",
            "foi_fileName": "exb-2015-3331.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2015-3331/1/bijlage/exb-2015-3331.pdf"
        }
    ]
}